.game-body {
    background-color: aqua;
    height: 100%;
}

.holder {
    display: flex;
    flex-wrap: wrap;
    height: 100vh;
    width: 100%;
    align-items: stretch;
}

.left {
    background-color: crimson;
    min-width: 320px;
    height: auto;
    position: relative;
    flex: 1;
}

.right {
    background-color: darkviolet;
    height: auto;
    min-width: 320px;
    flex: 1;
    position: relative;
}

.smiley {
    width: 10%;
    position: absolute;
}